<?xml version="1.0"?>
<tryton>
  <data>
    <!-- Héritage de la vue Payment Term (form) -->
    <record model="ir.ui.view" id="payment_term_purchase_trade_form">
      <field name="model">account.invoice.payment_term</field>
      <field name="inherit" ref="account_invoice.payment_term_view_form"/>
      <field name="name">payment_term_purchase_trade_form</field>
    </record>

    <!-- Héritage de la vue Payment Term Line (form) -->
    <record model="ir.ui.view" id="payment_term_line_purchase_trade_form">
      <field name="model">account.invoice.payment_term.line</field>
      <field name="inherit" ref="account_invoice.payment_term_line_view_form"/>
      <field name="name">payment_term_line_purchase_trade_form</field>
    </record>

    <record model="ir.ui.view" id="payment_term_line_purchase_trade_tree">
      <field name="model">account.invoice.payment_term.line</field>
      <field name="inherit" ref="account_invoice.payment_term_line_view_list_sequence"/>
      <field name="name">payment_term_line_purchase_trade_tree</field>
    </record>
  </data>
</tryton>
